
/****banner******/
.banner{width: 100%;border: 0px solid red;overflow: hidden;}

.focus {position: relative;z-index:30;margin-top:0px;overflow:hidden;}
.bread {height: 890px;width: 100%;position: relative;z-index: -1;}
.bread ul li {float: left;height: 890px;width: 100%;display:none;float: left;position: absolute;top: 0;left: 0;cursor:pointer;}
.bread ul li.li01 {display:block;}
.inputts {border:none;}
.xinghao {color:#ff0000;}
.btn {width: 129px;height: 26px;background: url(../img/btnbj.png) no-repeat;position: absolute;bottom: 7px;left: 50%;margin-left: 350px;z-index: 10;}
.btn1 {width: 100px;height: 26px;position: absolute;top: 280px;_top:330px;left: 50%;margin-left:-50px;z-index: 10;}
.span ul {width: 70px;height: 26px;position: relative;}
.span ul li {position: absolute;cursor: pointer;}
.span ul li.leftbutton {background:url(../img/left.png) no-repeat left center;width: 11px;height: 11px;left: 0;top: 1px;}
.span ul li.rightbutton {background:url(../img/right.png) no-repeat left center;width: 11px;height: 11px;right: -2px;top:0;}
.span ul dl {height: 10px;overflow: hidden;margin-top: 3px;margin-left: 16px;width:86px;}
.span ul dl a {width: 10px;height: 10px;display: block;background: url(../img/a.png) no-repeat;float: left;margin-left: 6px;cursor: pointer;}
.span ul dl a.hover {width: 10px;height: 10px;background: url(../img/hover.png) no-repeat;}




/****内容******/
.content{border: 0px solid red; width: 1170px;overflow: hidden; margin:0 auto;margin-top: 77px;}
.con_news{width: 100%;overflow: hidden;}
.con_news_pic {width:585px;height: 328px;float:left;}
.con_news_pic img{width:585px;height: 328px;}

.con_news_list{width:575px;height: 328px;float:right;}
.con_news_list ul li{background-color: #ececea; width: 100%;height: 159px;border: 0px solid red;}
.con_news_list ul li .con_news_list_pic{float: left; width: 214px;height: 159px;}
.con_news_list ul li .con_news_list_pic img{width: 214px;height: 159px;}
.con_news_list ul li .con_news_list_wz{float: right;width: 300px;height: 159px;padding-right: 30px;}
.con_news_list ul li .con_news_list_wz h3{font-size: 16px;margin-top: 10px;margin-bottom: 10px;}
.con_news_list ul li .con_news_list_wz h3 a{color: #3c3658;}
.con_news_list ul li .con_news_list_wz p{font-size: 12px;color: #8e8e8c;line-height: 20px;}
.con_news_list ul li:last-child{margin-top: 10px;}


.con_about{width: 100%;overflow: hidden;margin-top: 10px;}
.con_about ul li{float:left;margin-right: 10px;width:383px;height: 219px;position: relative; margin-bottom:10px;}
.con_about ul li:nth-child(3n){margin-right: 0px;}
.con_about ul li img{width:383px;height: 219px;}

/*.con_about ul li div{display: none;position: absolute;background: url(../img/about_bj2.png) no-repeat; width:383px;height: 219px;top:0px;}*/
.con_about ul li div{display: block;position: absolute;background: url(../img/0-3.png) no-repeat; width:383px;height: 219px;top:0px;}
.con_about ul li:hover div{background: url(../img/about_bj2.png);}
.con_about ul li div p{width: 100%;height: 30px; border: 0px solid red; color: #FFFFFF;text-align: center;margin-bottom: 10px;}
.con_about ul li div h3{width: 100%;height: 40px; border: 0px solid red; color: #FFFFFF;text-align: center;font-size: 24px;margin-top: 40px;margin-bottom: 10px;}
.con_about ul li div a{color: #FFFFFF;border: 1px solid #FFFFFF;border-radius: 10px;padding:0px 15px 0px 15px;}


